Changeset 2582 for branches

Timestamp:
Aug 26, 2014, 9:42:00 PM (7 years ago)
Author:
glasgall
Message:
Add httpd-allow-null-user.patch, which fixes mod_auth_optional on Apache 2.4.

File:
1 added

Note: See TracChangeset for help on using the changeset viewer.